/* ------------------------------------------------
  Project:   Loptus - Digital Marketing Agency Responsive HTML5 Template
  Author:    ThemeHt
------------------------------------------------ */
/* ------------------------
    Table of Contents

  1. General
  2. Typography
  3. Helper class
  4. Text color
  5. Background color
  6. Border Radius
  7. Banner
  8. Background Position & Size
  9. Countdown
  10. Terms and Conditions
  11. Privacy Policy
  12. Cases
  13. How It Work
  14. Clients Logo
  15. Single Page Sidebar
  16. Single Page Meta
  17. Contact
  18. Video
  19. Side Background
  20. Error
  21. List Icon
  22. Bg Animated Image
  23. Round Animated Image


/* ------------------------
    General
------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Niramit:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

body {font-family: 'Poppins', sans-serif; font-weight: normal; font-style: normal; font-size: 15px; line-height: 1.7; color:#4f4e4e; letter-spacing: 1px;}

  
/* ------------------------
    Typography
------------------------*/
h1, h2, h3, h4, h5, h6{font-weight:normal; margin-top: 0px; margin-bottom: 0px; text-transform: capitalize; letter-spacing: 2px;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1, .h1 { font-size: 60px; font-style: normal; line-height: 70px; font-weight: 700; text-transform: capitalize; color: #1c2045; letter-spacing: 0;}
h2, .h2 { font-size: 38px; font-style: normal; line-height: 46px; font-weight: 600; color: #1c2045; text-transform: capitalize; margin-bottom: 10px; position: relative;}
h3, .h3 { font-size: 30px; font-style: normal; line-height: 36px; font-weight: 500;}
h4, .h4 { font-size: 24px; font-style: normal; margin-bottom: 10px; font-weight: 500; line-height: 30px; color: #1c2045;}
h5, .h5 { font-size: 20px; font-style: normal; margin-bottom: 10px; font-weight: 500; line-height: 26px; color: #1c2045;}
h6, .h6 { font-size: 18px; font-style: normal; line-height: 24px; margin-bottom: 10px; color: #1c2045;}
ul { margin: 0px; padding: 0px; }
u {text-decoration-style: wavy;}

/* ------------------------ 
    Helper class
------------------------*/
p{line-height: 1.4;}
.lead{font-weight: normal; font-size: 16px; line-height: 30px;}
.z-index-0{z-index: 0; position: relative;}
.z-index-1{z-index: 1; position: relative;}
h1 span{color: #ff7810;}
section{padding: 80px 0;}
.section-title{margin-bottom:50px;}
.section-title p{font-size: 16px;}
.align-item-middle{display: -webkit-flex; /* Safari */  -webkit-align-items: center; /* Safari 7.0+ */  display: flex; align-items: center;}
.align-item-middle > div{width: 100%;}

.font-w-3{font-weight: 300;}
.font-w-4{font-weight: 400;}
.font-w-5{font-weight: 500;}
.font-w-6{font-weight: 600;}
.font-w-7{font-weight: 700;}
.font-w-8{font-weight: 800;}
.font-w-9{font-weight: 900;}

.line-h-2{line-height: 1.6;}
.line-h-3{line-height: 1.7;}
.line-h-4{line-height: 1.8;}
.line-h-5{line-height: 1.9;}

.letter-space-1{letter-spacing: 5px;}
.letter-space-2{letter-spacing: 10px;}
.letter-space-3{letter-spacing: 15px;}


/* ------------------------
    Text color
------------------------*/
.text-theme{color: #ff7810;}
.text-black{color:#111121 !important;}
.text-grey{color:#999999;}
.text-rgba{color: rgba(255,255,255,0.8);}


/* ------------------------
    Background color
------------------------*/
.white-bg{background-color: #ffffff !important;}
.dark-bg{background-color: #141414;}
.light-bg{background-color: #f5fff3;}
.theme-bg{background-color: #ff7810;}
.transparent-bg{background-color: inherit !important;}


/* ------------------------
    Border Radius
------------------------*/
.radius{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.radius-0{-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;}
.radius-1{-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.radius-2{-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;}
.radius-3{-webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px;}
.radius-4{-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;}


/* ------------------------
    Banner
------------------------*/
.fullscreen-banner{position: relative; min-height: 800px;}
[data-bg-img]{background-size: cover; background-position: center center; background-repeat: no-repeat;}
.align-center{position: absolute; top: 50%; width: 100%; z-index: 9;}
.align-end{position: absolute; bottom: 0; width: 100%; z-index: 9;}
.bnr-img2 {position: absolute; top: 50%; left: 0;}
.banner-2 .mouse-parallax {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.fullscreen-banner .owl-carousel, .fullscreen-banner .owl-stage-outer, .fullscreen-banner .owl-stage, .fullscreen-banner .owl-item{height: 100%;}
.hero-bg {left: -50%; position: absolute; top: -45%;}
.banner-4 .mouse-parallax{z-index: 9;}

/* -------------------------------
   Background Position & Size
-------------------------------*/
.bg-cover{background-size: cover;}
.bg-contain{background-size: contain;}
.bg-pos-l{background-position: left;}
.bg-pos-r{background-position: right;}
.bg-pos-rt{background-position: right top;}
.bg-pos-lt{background-position: left top;}
.bg-pos-rb{background-position: right bottom;}
.bg-pos-lb{background-position: left bottom;}


/* ------------------------
    Countdown
------------------------*/
.countdown{margin:50px 0; display: table; width: 100%;}
.countdown > li{padding: 0 30px; font-weight: 700; text-align: center; border-right: 1px dashed rgba(0,0,0,0.1); list-style-type: none; display: table-cell; width: auto;}
.countdown > li:last-child{border-right: none;}
.countdown > li span{font-size:70px; font-weight:700; line-height:60px; margin-bottom: 20px; display: inline-block;}
.countdown > li p{font-size:20px; text-transform: uppercase; line-height:30px; margin-bottom: 0; color: #ff7810;}
.dark-bg .countdown > li{border-color:rgba(255,255,255,0.2);}
.coming-soon .subscribe-form{margin: 0 auto;}


/* ------------------------
    Terms and Conditions
------------------------*/
.terms-and-conditions p{margin-bottom:25px;}
.terms-and-conditions ul.list{margin-bottom:20px; display:block;}
.terms-and-conditions ul.list li i{padding-right:12px; font-size:15px;}


/* ------------------------
    Privacy Policy
------------------------*/
.privacy-policy p{margin-bottom:25px;}
.privacy-policy ul.list{margin-bottom:20px; display:block;}
.privacy-policy ul.list li i{padding-right:12px; font-size:15px;}


/* ------------------------
    Cases
------------------------*/
.cases-item{overflow: hidden; position: relative; text-align: center;}
.cases-item .cases-description {background: #ffffff; padding: 20px;}
.cases-item .cases-description h5{ margin: 0 0 15px; text-transform: capitalize; font-weight: 500;}
.cases-item img{width: 100%;}
.cases-item span{font-weight: 500; display: block;}
.owl-carousel .cases-item{margin: 30px 10px;}


/* ------------------------
    How It Work
------------------------*/
.work-process-inner{position: relative;}
.step-num {background: rgb(255,120,16); background: linear-gradient(90deg, rgba(255,120,16,1) 0%, rgba(255,94,44,1) 50%); border: 5px solid #fff; border-radius: 50%; color: #fff; font-size: 30px; font-weight: bold; height: 80px; line-height: 75px; position: absolute; right: -40px; top: -40px; width: 80px; text-align: center;}
.work-process-inner .work-img {border: 2px dashed #e2dfdf; border-radius: 10px; display: inline-block; width: 230px; height: 250px; line-height: 250px; margin: 40px 0; position: relative;}
.work-process.style-2 .work-process-inner{padding-left: 80px;}
.work-process.style-2 .step-num{right: inherit; left: 0; top: 0; border: none; width: 60px; height: 60px; line-height: 60px; font-size: 24px;}
.theme-bg .work-process-inner,
.theme-bg .work-process-inner h4{color: #ffffff;}

/* ------------------------
    Clients Logo
------------------------*/
.clients-logo {background: #fff; border: 1px solid #ebebeb; margin-right: -1px; margin-top: -1px; padding: 50px 10px; width: calc(100% / 4);}


/* ------------------------
    Single Page Sidebar
------------------------*/
.sidebar-links li a {color: #2c2c2c; border-bottom: 1px dashed #ddd; padding: 10px 0; display: block; font-size: 15px; font-weight: 600; position: relative; text-transform: uppercase;}
.sidebar-links li.active a, .sidebar-links li a:hover {color: #ff7810;}
.sidebar-links li:first-child a{padding-top: 0;}
.sidebar-links li:last-child a{padding-bottom: 0; border-bottom: none;}


/* ------------------------
    Single Page Meta
------------------------*/
.portfolio-meta li{position: relative; padding-left: 50px;}
.portfolio-meta li i{position: absolute; left: 0; top: 0; color: #ff7810; font-size: 30px;}
.portfolio-meta li span{color: #111121; display: block; font-weight: bold; text-transform: uppercase; margin-bottom: 7px;}
.theme-bg .portfolio-meta li, .theme-bg .portfolio-meta li i, .theme-bg .portfolio-meta li span{color: #ffffff;}


/* ------------------------
    Contact
------------------------*/
.contact-info li {padding-left: 50px; position: relative;}
.contact-info li i{position: absolute; left: 0; top: 0; line-height: 24px; font-size: 30px; color: #ff7810; text-align: center;}
.contact-info li span{font-size: 16px; color: #111121; font-weight: bold; text-transform: uppercase; display: block; margin-bottom: 8px;}
.contact-info li p{margin-bottom: 0; line-height: 24px;}
.contact-info li a{color: #111121;}
.contact-info li a:hover{color: #ff7810;}
.info-inner{background: #ffffff; padding: 50px 30px;}
.info-inner ul li{padding-left: 0;}

.form-group{margin-bottom: 20px; position: relative;}
 label{font-size: 14px; color: #333}
.form-control{height: 50px; border-radius: 5px; font-size: 13px; color: #111121; background: #ffffff; border: 1px solid transparent;}
.theme-bg .form-control .dark-bg .form-control{background: none; border:5px solid rgba(255,255,255,0.1);}
.dark-bg .form-control, .theme-bg .form-control{color: #ffffff;}
.light-bg .form-control{background: #ffffff}
textarea.form-control{height: 150px; border-radius: 5px;}
.form-control:focus{box-shadow: none; background: none; border-color: #ff7810;}
.theme-bg .form-control:focus{border-color: #ff7810;}
select.form-control {-moz-appearance: none; -webkit-appearance: none; appearance: none; height: 50px !important;}
iframe{width: 100%; border: none; pointer-events: auto;}
.iframe-h{height: 500px !important;}
.iframe-h-2{height: 600px !important;}
.map iframe {border: 0px; width: 100%; height: 100%; z-index: 1;}
.help-block.with-errors {position: absolute; color: red; right: 15px; font-size: 10px; line-height: 14px;}

.form-control::-webkit-input-placeholder {color: #111121;}
.form-control::-moz-placeholder {color: #111121;}
.form-control:-ms-input-placeholder {color: #111121;}
.form-control:-moz-placeholder {color: #111121;}
.dark-bg .form-control::-webkit-input-placeholder,
.theme-bg .form-control::-webkit-input-placeholder {color: #ffffff;}

.dark-bg .form-control::-moz-placeholder, .theme-bg .form-control::-moz-placeholder{color: #ffffff;}
.dark-bg .form-control:-ms-input-placeholder, .theme-bg .form-control:-ms-input-placeholder{color: #ffffff;}
.dark-bg .form-control:-moz-placeholder, .theme-bg .form-control:-moz-placeholder{color: #ffffff;}


/* ------------------------
    Video
------------------------*/
.video-btn {position: relative; display: inline-block;}
.video-btn .btn-play {font-size: 30px; background: #ff7810; color: #fff; line-height: 50px; width: 70px; height: 70px; border: 10px solid rgba(0,0,0,0.1); -webkit-border-radius: 100%;
 border-radius: 100%; text-align: center; cursor: pointer; display: inline-block; -webkit-transition: .15s ease-in-out; transition: .15s ease-in-out; -webkit-transition-property: color, background, border-color; transition-property: color, background, border-color; }
.video-btn-pos{position: absolute; position: absolute; left: 50%; top: 50%; width: auto !important; z-index: 99;}
.theme-bg .video-btn .btn-play, .dark-bg .video-btn .btn-play{background: #ffffff; border-color: #ddd; color: #ff7810;}
.html5-video {height: 100%; left: 0; opacity: 1; overflow: hidden; position: absolute; top: 0; width: 100%; z-index: -2;}
.html5-video video {width: 100%;}
.play-btn span{position: relative; text-transform: uppercase; color: #111121; font-weight: 500; padding-right: 70px; margin-right: 20px;}
.play-btn span:before{background: #ff7810; width: 50px; height: 2px; content: ""; position: absolute; right: 0; top: 50%; margin-top: -1px;}



/* ------------------------
    Side Background
------------------------*/
.img-side img{max-width: 100%}
.img-side.img-right {right: 0;}
.img-side.img-left {left: 0;}
.img-side {padding: 0; position: absolute!important; top: 0px; height: 100%; overflow: hidden; z-index: 9;}
.image-column {position: absolute; left: 0px; top: 50%;}
.image-column.right{right: 0; left: inherit;}


/* ------------------------
    Error
------------------------*/
.error-page h1{font-size: 300px; line-height: 300px; letter-spacing: 15px; color: #111121; margin-bottom: 20px;}


/* ------------------------
    List Icon
------------------------*/
.list-icon li{position: relative; padding-left: 40px;}
.list-icon li i{position: absolute; left: 0; top: 0; color: #ff7810; font-size: 30px; line-height: 30px;}
.list-icon-2 li{padding-left: 20px; position: relative;}
.list-icon-2 li:before{content: ""; background: #ff7810; position: absolute; top: 14px; left: 0; width: 10px; height: 2px; border-radius: 4px;}
.custom-li{display: inline-block;}
.custom-li li {float: left; margin-bottom: 15px; width: calc(100% / 2);}
.list-icon-3 li i{color: #ff7810; height: 35px; width: 35px; line-height: 35px; border: 1px solid #ece9fa; text-align: center; border-radius: 50%;}


/* ------------------------
    Bg Animated Image
------------------------*/
.pattern-3{position: absolute; left: 50%; top: 60%;}
.info-img:before {position: absolute; left: 0; top: 0; height: 330px; width: 100%; content: ""; background-image: url(../images/pattern/07.png); z-index: -1;}


/* ------------------------
    Round Animated Image
------------------------*/
.round-animation{background-image: linear-gradient(120deg, #ff156a 0%, #631470 100%);
  border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%; width: 100%; height: 100%; animation: morph 10s linear infinite; transform-style: preserve-3d; outline: 1px solid transparent; will-change: border-radius;}
.round-animation:before,
.round-animation:after{content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%; will-change: border-radius, transform, opacity; animation-delay: 200ms;
background-image: linear-gradient(120deg, rgba(255,94,44,.55) 0%, rgba(255,120,16,.89) 100%);}
.round-animation:before{animation: morph 3s linear infinite; opacity: .21; animation-duration: 1.5s;}
.round-animation img{position: relative; z-index: 99;}

.insideText {color: rgba(0,0,0,0.030); font-size: 200px; font-weight: 900; left: 50%; line-height: 200px; overflow: hidden; position: absolute; text-align: center; text-transform: uppercase; top: 50%; white-space: nowrap; width: 100%; z-index: 0;}

.boxed-view{padding: 20px 50px 50px;}

.seo-img img {position: relative; -webkit-animation: seo 2s linear infinite; animation: seo 2s linear infinite;}

@-webkit-keyframes seo {
  0% {
    left: 20px;
    bottom: 20px;
  }
  25% {
    left: -20px;
    bottom: 20px;
  }
  50% {
    left: -20px;
    bottom: 0px;
  }
  75% {
    left: 0px;
    bottom: 0px;
  }
  100% {
    left: 20px;
    bottom: 20px;
  }
}

@keyframes seo {
  0% {
    left: 20px;
    bottom: 20px;
  }
  25% {
    left: -20px;
    bottom: 20px;
  }
  50% {
    left: -20px;
    bottom: 0px;
  }
  75% {
    left: 0px;
    bottom: 0px;
  }
  100% {
    left: 20px;
    bottom: 20px;
  }
}
.mdi:before{
  background: transparent !important;
}
.book_r,
.book_genre{
  padding-left: 0 !important;
}
.star-rating{display:block;float:none;clear:both;position:absolute;z-index:2;height:18px;width:200px;font-size:0;line-height:0;text-align:left;left:326px;top:383px;}
.star-rating span{display:inline-block;vertical-align:middle;text-align:left;width:18px;height:22px;background:url('../images/rate.svg') no-repeat right center;background-size:auto 18px;margin-left:2px;}
/*.star-rating span:hover,*/.star-rating span.active,.star-rating span.hover{background:url('../images/rate_hover.svg') no-repeat left center;background-size:auto 18px;}
.star-rating span:first-child{margin-left:0;}
/*@media screen and (max-width: 900px){
  .stars{position:static!important;margin:20px 0!important;}
}
@media screen and (min-width:1100px){
  .star-rating{left:360px;top:461px;}
}*/
.star-rating.custom-rating.custom-rating-abs{position:absolute;top:0;left:0;right:0;overflow:hidden;}
.star-rating.custom-rating span{flex-shrink:0;margin-left:0;}
.star-rating.custom-rating{align-items:center;justify-content:flex-start;display:flex;position:relative;left:unset;top:unset;float:unset;width:unset;height:unset;clear:unset;}
.stars{display:inline-block;position:absolute;right: 30px;bottom: 15px;}
.post-desc .book_author{
  font-size: 16px;
  margin-top: 10px;
 /* margin-bottom: 50px;*/
}
.post-desc .book_span_genre {
  font-size: 15px;
}
.post-desc .book_genre{
  padding-bottom: 0;
  padding-right: 95px;
}
.widget.mb-40{
  margin-bottom: 40px;
}
.post .post-desc{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.post:not(.author__info):hover{
  transform: scale(1.02);
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
  -ms-transition: all 0.35s ease-in-out 0s;
  -o-transition: all 0.35s ease-in-out 0s;
  transition: all 0.35s ease-in-out 0s;
}
.widget.recent-post a .book_genre{
  padding-bottom: 0;
}
.widget.recent-post a .book_author {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 14px;
}
.widget.recent-post a .book_seriya{
  padding: 0;
  padding-top: 12px;
}
.widget.recent-post a .stars{
  right: unset;
  bottom: 0;
}
.widget.recent-post a .recent-post-body{
  position: relative;
  flex: 1;
}
.widget.recent-post a h5{
  font-size: 19px;
}
.widget.recent-post img{
  width: 80px;
  max-width: 100%;
}
.post-desc .book_seriya {
  padding-left: 0;
}
.post .post-desc *{
  word-break: break-all;
}
.books__navigations{
  text-align: center;
}
.pagination {
  text-align: center;
}
.page-title-pattern .img-fluid {
  max-width: 100%;
  height: auto;
}
.stars-fake{
  display: block;
  height: 22px;
}
.author__info.post .post-desc .div_book_anons *{
  word-break: break-word;
}
.author__info .book_ramka_left2 .div_block_author_inf{
  padding-left: 0;
}
.author__info .book_ramka_left2 {
  width: unset;
  margin: 0;
}
.post.author__info .post-image {
  align-items: baseline;
  flex-direction: column;
}
.post .post-image .stars{
  position: relative;
  bottom: unset;
  left: unset;
  left: 0;
  margin: 5px 0px 0 5px;
}
.div_block_book_similar_header{
  margin-top: 30px !important;
}
.div_block_book_similar_header,
.div_series_name{
  margin-left: 0 !important;
}
.div_msg_notfull{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.div_msg_notfull,
.book_ramka,
.block_read_text{
  -webkit-box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 15px 35px rgba(0, 0, 0, 0.1);
  background: #ffffff;
  border: unset  !important;
}
.widget .widget-categories li a.arrow{
  width: 30px;
  display: flex;
  margin-left: auto;
  height: 100%;
  justify-content: center;
}
.widget .widget-categories li a.left_sidebar_title{
  display: flex;
  padding: 10px 0;
}
.widget .widget-categories>li li a{
  padding-top: 10px !important;
}
.widget .widget-categories li:first-child>a{
  padding-top:0;
}
.widget .widget-categories li>a .arrow{
  margin-left: auto;
  width: 80px;
  height: 100%;
  display: flex;
  justify-content: end;
}
.widget .widget-categories li.opened>a .arrow i{
  transform: rotate(180deg);
}
.widget .widget-categories li.opened .dropdown li{
  margin-left: 15px;
}
.widget .widget-categories li.opened .dropdown{
  display: block;
}
.widget .widget-categories li>a{
  display: flex;
  align-items: center;
  padding: 10px 0;
}
.widget .widget-categories li .dropdown{
  display: none;
}
.block_read_text.white_color .h_font_header{
  color: white;
}
.block_read_text.white_color{
  background: #000000;
}
.widget .widget-categories li li a:hover {padding-left: 0}
.rating_read_wrapper{
  display: block;
  width: 100%;
}
.page-content.white_color{
  background: #686868;
}
.post-image .rating_read_wrapper .div_buttons{
  width: 100%;
  text-align: center;
  margin: 0;
  margin-top: 10px;
}
.pagination > li > a.unset_width{
  width: unset;
  padding: 0 20px;
  font-size: 1.6rem;
}
#mc-form{
  position: relative;
}
.msg.success{
  color: green;
  margin-bottom: 10px;
}
.page-title-pattern{
  height: 91px;
  background: url('../images/bg/06.png');
  width: 100%;
}
.left__sidebar .div_s_view_name {
  margin: 0;
}
.author__info.post .post-desc .div_book_anons .span_book_anons{
  text-align: left;
}
.mobile_menu.right__sidebar{
  display: none;
}
@media screen and (max-width: 991px){
  section {
    padding: 0;
  }
  .mobile_menu.right__sidebar{
    display: block;
  }
  .mobile_menu.right__sidebar .widget.recent-post{
    display: none;
  }
  .pc_menu.right__sidebar>.widget{
    display: none;
  }
  .pc_menu.right__sidebar .widget.recent-post{
    display: block;
  }
  .not_is_main_page .mobile_menu.right__sidebar{
    display: none;
  }
  .not_is_main_page .pc_menu.right__sidebar>.widget{
    display: block;
  }
  /* .right__sidebar{
     order: 1;
   }
   .left__sidebar{
     order: 2;
   }*/
}

@media (max-width: 850px){
  .left__sidebar .book_ramka {
    margin: 0;
  }
}
@media screen and (max-width: 576px){
  .widget.recent-post .row>*{
    width: unset;
  }
  .widget.recent-post .recent-post-body *{
    word-break: break-all;
  }
  .post-desc .stars{
    position: relative;
    right: unset;
    bottom: unset;
    margin-top: 10px;
    margin-left: auto;
  }
  .post-desc .book_genre {
    padding-right: 0;
  }
}
/*@media (max-width: 441px) {
  .post {
    flex-direction: column;
    align-items: center;
  }
  .post .post-desc{
    width: 100%;
  }
}*/
/*.post-desc .book_author{
  margin-bottom: 0;
}
.star-rating:hover .star-rating{display:none;}*/

.detail_download_text{
  text-align: center;
}
.detail_download_btn_wrapper{
  max-width: 290px;
  margin: 0 auto;
}
.btn.detail_download_btn{
  display: block;
  width: 100%;
  animation: inherit;
  padding: 0 20px;
  font-size: 1.6rem;
  height: 50px;
  line-height: 50px;
}
.error-submit{
  font-size: 20px;
  color: red;
}
.success-submit{
  font-size: 20px;
  color: green;
}
.error-text{
  margin: 0;
  padding: 0;
  color: red;
  margin-top: 5px;
}
.dis {
  cursor: not-allowed;
  opacity: 0.5;
}
.genre_active {
  color: #ffffff;
  background: #ff7810;
}
.header-new.fix__menu .mobile-bar__body__wrapper.header__inner{
  display: grid;
}
.mobile-bar__body__wrapper.header__inner{
  display: none;
}
.mobile-bar__body .widget{
  padding: 0px 0;
}
.header__logo__new img{
  max-width: 100%;
}
.header-new{
  position: relative;
  background: #f5fff3;
}
.header__logo__new{
  max-width: 50px;
}
.header__toggle-btn {
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  border: none;
  background: url('../images/menu__toggle.png') center center no-repeat;
  background-size: 20px auto;
}
.header__inner {
  overflow-x: hidden;
  display: grid;
  grid-template-columns: 50px auto 162px 32px;
  gap: 10px;
  padding: 15px;
}
.header-new .search_type {
  padding: 0;
  font-size: 13px;
}
.header__search .widget .search_form .div_search_btns{
  position: absolute;
  right: 0;
}
.header__search .widget .search_form{
  position: relative;
}
.header__search .widget{
  padding: 0;
  margin-bottom: 0;
}
.login_wrapp{
  max-height: 50px;
  line-height: 50px;
}
.header__toggle{
  text-align: center;
  height: 50px;
  width: 50px;
  vertical-align: middle;
  display: flex;
  align-content: center;
  align-items: center;
}
.selectWrap.searchHeaderSelect select{
  background-color: transparent;
  outline: 0;
  border: none;
}
.selectWrap.searchHeaderSelect{
  position: absolute;
  right: 47px;
  top: 50%;
  transform: translate(0, -50%);
}
.header-new.fix__menu .header__toggle-btn {
  background: url('../images/close.png') center center no-repeat;
  position: fixed;
  z-index: 999;
}
.header-new.fix__menu{
  position: fixed;
  z-index: 900;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y: auto;
}
.ya-share2{
  margin-top: 30px;
}
.feedback {

  text-align: left;
  height:max-content;
  width:380px;
  position:fixed;
  top:0;
  bottom:0;
  z-index:100;
  left:0;
  right:0;
  margin:auto;
  padding:10px;
  -webkit-box-shadow:4.5px 2.6px 12px rgba(0,0,0,.12);
  box-shadow:4.5px 2.6px 12px rgba(0,0,0,.12);
  background:#fff;
  color:#000;
  font-size:16px
}
.msg_error_red
{
  color: red;
}
.a_wnd
{
  text-decoration: underline;
}
.pagination > li > a.unset_width{
  color: white;
  background: #ff7810;
}
.pagination > li > a.unset_width:hover{
  color: black;
  background: #ffffff;
  border-color: #ffffff;
}
.wnd {

  display:block;
  text-align: left;
  height:max-content;
  width:380px;
  position:fixed;
  top:0;
  bottom:0;
  z-index:100;
  left:0;
  right:0;
  margin:auto;
  padding:10px;
  -webkit-box-shadow:4.5px 2.6px 12px rgba(0,0,0,.12);
  box-shadow:4.5px 2.6px 12px rgba(0,0,0,.12);
  background:#fff;
  color:#000;
  font-size:16px
}
.b_close {
  margin: 10px 10px 5px 240px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;

  background: #000000;
  width: 90px;
  padding: 9px;

  font-size: 16px;
  display: inline-block;
  text-align: center;
}
.msg_error_red
{
  color: red;
}
.a_wnd
{
  text-decoration: underline;
}
.book_page_number {text-align: center;font-size: 18px}
@media (max-width: 1024px) {
  .login_wrapp{
    text-align: center;
    height: 50px;
    width: 50px;
    vertical-align: middle;
    display: flex;
    align-content: center;
    align-items: center;
  }
  .login_and_registration span{
    display: none;
  }
  .header__inner {
    grid-template-columns: 50px auto 32px 32px;
  }

  .login_and_registration:before{
    content: ' ';
    display: block;
    width: 32px;
    height: 32px;
    background: url('../images/user1.png') center center no-repeat;
  }
}
@media (max-width: 767px) {
  .div_block_book_similar .post:not(:last-child){
    margin-bottom: 40px;
  }
  .header__inner.mobile-bar__body__wrapper{
    grid-template-columns: 0 auto 0 0;
  }
  .row>* {
    padding-right: calc(var(--bs-gutter-x)* .1);
    padding-left: calc(var(--bs-gutter-x)* .1);
  }
  .row {
    margin-top: calc(-0.2* var(--bs-gutter-y));
    margin-right: calc(-.1* var(--bs-gutter-x));
    margin-left: calc(-.1* var(--bs-gutter-x));
  }
  .container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
    padding-right: calc(var(--bs-gutter-x) * .1);
    padding-left: calc(var(--bs-gutter-x) * .1);
  }
  .pc_menu.get_menu{
    display: none;
  }
  .left__sidebar.is__book__page{
    margin-bottom: 30px;
  }
  .post .post-desc {
    padding: 15px 10px !important;
  }
}